Kann MobileFamilyTree 8 auch auf älteren iOS-Geräten ausgeführt werden?

MobileFamilyTree 8 setzt zwingend iOS 8 oder neuer voraus, da ältere iOS-Versionen bestimmte Systemfunktionen nicht zur Verfügung stellen, die von MobileFamilyTree 8 benötigt werden. iOS 8 ist ein kostenfreies Update von Apple und kann über iTunes heruntergeladen werden.